Las PS5 ahora mostrarán una advertencia si inicias la versión de PS4 de un juego general cruzado

Algunos jugadores juegan accidentalmente versiones de PS4 de juegos de generaciones cruzadas en su PS5, y ahora Sony ha agregado una advertencia para ayudar a asegurarse de que no suceda. IdTidux En Twitter, si intenta comenzar, por ejemplo, Assassin’s Creed Valhalla, ahora se le pedirá que confirme la versión del juego. Dice “Vas a ejecutar la versión para PS4 de este juego. ¿Quieres cambiar a la versión para PS5?” También ofrece una opción para descargar / ejecutar la versión de PS4 si elige o cambia a la versión de PS5.

Call of Duty en sus nuevas PS5: muchos de los que jugaron accidentalmente a la versión PS4 de Black Ops Cold War notaron este problema. Afectó principalmente a quienes descargaron e incluyó ambas versiones de Cross-General Bundle o la Ultimate Edition de Call of Duty: Black Ops Cold War.

Si bien esta es una gran solución, es un poco más complicada que cómo se maneja en la Xbox Series X / S con entrega inteligente. En su biblioteca de consolas de próxima generación de Microsoft, una insignia representa los juegos que son compatibles con Xbox Series X / S. Cuando inicie el juego, se seleccionará automáticamente la mejor versión.Además, consulte la lista de los mejores juegos de PS5 y juegos de Xbox Series X / S que puede jugar ahora mismo.

¿Tenemos un consejo? ¿Quieres discutir una posible historia? Envíe un correo electrónico a [email protected]

Adam Banhurst es el corresponsal de noticias de IGN Puedes seguirlo en Twitter D Adampunkurst Y Tracción.

READ  El cable bus de Leadner en México ingresa al Libro Guinness de los récords mundiales - South Tyrol News

Fabricio Baca

"Webaholic orgulloso. Analista. Pionero de la cultura pop. Creador. Pensador malvado. Fanático de la música".

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *